<?xml version="1.0" encoding="utf-8" ?>
<NUBIAUI-Theme>

    <title>nubia theme</title>

    <title_cn>5.1标准版</title_cn>

    <author>nubia团队</author>

    <versionName>1.0.0</versionName>

    <description>无边无界，尽享全面之美。5.1标准版，nubia智能手机官方主题，希望你喜欢。</description>

    <updateInfo>null</updateInfo>

    <category>简约</category>

    <tag>官方，大气，品质</tag>

    <price>0</price>

    <screen>FHD</screen>

    <themeGeneration>2</themeGeneration>

    <source>努比亚技术有限公司</source>

    <author_id>wang.qian6@zte.com.cn</author_id>

    <edit_date>2017-09-26</edit_date>

    <associate_font>Default Font</associate_font>

	<is_classic>true</is_classic>

    <is_classic_icon>true</is_classic_icon>

    <icon_unity>true</icon_unity>

    <sort_id>50.01.001</sort_id>

</NUBIAUI-Theme>
